Subject: [MMUSIC] Small bug in draft-ietf-mmusic-rfc2326bis-26.txt (RTSP 2.0)

From: Ross Finlayson <[email-masked]>
Date: Sun, 16 Jan 2011 18:59:15 -0800

In Table 4 (Section 8.1.1: Status Code and Reason Phrase), the 451 
response ("Parameter Not Understood") is listed as being applicable 
to the "SET_PARAMETER" command only.  However, elsewhere in the text, 
it is described as being applicable to the "GET_PARAMETER" command 
also.
-- 

Ross Finlayson
Live Networks, Inc.
http://www.live555.com/